﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.90.1/hugo_0.90.1_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.90.1/hugo_0.90.1_Windows-64bit.zip'

    checksum       = '57a3c220fdf3873b6c79d2347dec686c6a7c36be9ae52cf01b653d4e94fc1864'
    checksumType   = 'SHA256'
    checksum64     = 'bf0e8d89bb0011db1588823a713166129841a9a3498236e6cc1dc7f1c25b6176'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
